/* Stylings for Mega menu component */
/* MAIN HEADER STYLING  */
.wp-core-ui header .wp-block-html {
  display: none;
}

header.wp-block-template-part .header-main-wrap {
  max-width: calc(var(--page-size-wide) - 1.5rem);
  position: relative;
  z-index: 9;
}

.search-toggle {
  display: none;
  position: absolute;
  min-width: 500px;
  right: 0;
}

.search-toggle.berje-search-active {
  display: block;
}

.search-toggle .banner-search-form {
  background: var(--c-text-light);
  gap: 20px;
  max-width: 100%;
}

.search-toggle .banner-search-form::placeholder {
  color: var(--c-grey);
}

.search-toggle .banner-search-form * {
  color: var(--c-dark-purple);
}

.search-toggle .cycle-icon {
  margin-top: 4px;
  font-size: 10px;
  margin-left: 5px;
}

header .banner-search-form img {
  filter: unset;
}

.banner-search-form img {
  width: 0.75rem;
}

.search-toggle .banner-search-form p {
  display: flex;
  position: relative;
  width: auto;
  height: 100%;
  justify-content: flex-end;
}

.search-toggle .banner-search-form p:empty {
  display: none;
}

.banner-search-form .click-cycle-select {
  justify-content: flex-end;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
}

.banner-search-form .current-selection {
  cursor: pointer;
  user-select: none;
  white-space: nowrap;
  line-height: 1;
  letter-spacing: 0.2px;
}

header .banner-search-form input[type="text"],
header .banner-search-form input[type="text"]::placeholder {
  color: var(--c-grey) !important;
  font-size: 1.125rem;
}

header .wp-block-buttons .icon-search .wp-element-button {
  background: url("../images/magnifying-glass.svg") no-repeat;
  width: 25px;
  height: 25px;
  font-size: 0;
  padding: 0;
  border: none;
  background-size: 16px;
  /* display: block; */
  background-position: center;
}

header .wp-block-buttons .icon-search .wp-element-button.berje-close {
  background-image: url("../images/icon-close.svg");
}

.wp-block-buttons .header-btn .wp-element-button {
  position: relative;
  background-color: var(--c-primary);
  padding: 15px 22px;
  font-size: 15px;
}

.wp-block-buttons .header-btn .wp-element-button:hover {
  background-color: var(--c-secondary);
}

header .wp-block-button.header-btn>a::after {
  content: url("data:image/svg+xml,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpath%20d%3D%22M11.8595%206.28963L6.29113%2011.8594C6.13051%2012.0469%205.8628%2012.0469%205.70218%2011.8594C5.62186%2011.7791%205.56832%2011.672%205.56832%2011.5649C5.56832%2011.4577%205.62186%2011.3506%205.70218%2011.2703L10.5209%206.42352H0.428332C0.187395%206.42352%200%206.23608%200%205.99508C0%205.75408%200.187395%205.56663%200.428332%205.56663H10.5209L5.70218%200.719846C5.51478%200.559179%205.51478%200.291401%205.70218%200.130734C5.88957%20-0.0299325%206.13051%20-0.0567103%206.29113%200.130734L11.8595%205.70052C12.0468%205.86119%2012.0468%206.12896%2011.8595%206.28963Z%22%20fill%3D%22white%22%3E%3C%2Fpath%3E%0A%3C%2Fsvg%3E");
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 0px;
  vertical-align: middle;
  transition: margin-left 0.5s linear;
}

header .header-main-wrap,
footer .footer-main-wrap {
  position: relative;
  margin: 0 auto;
}

header>.wp-block-group {
  margin: 0 15px;
}

footer .footer-main-wrap {
  max-width: calc(var(--wp--style--global--wide-size));
  width: 100%;
}

header {
  position: fixed;
  left: 0;
  width: 100%;
  top: 0;
  z-index: 100;
}

header.gform-settings-header {
  position: unset;
}

/* =======================================
   * 1. Mega Menu Container Styling & Hiding (Existing)
   * ======================================= */
.navigation-container {
  max-width: var(--page-size-wide);
}

.mega-content-group {
  display: none;
  position: absolute;
  top: 55%;
  left: 0;
  right: 0;
  width: 100%;
  z-index: -1;
  background-color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

.mega-content {
  display: none;
}

button.mega-toggle-arrow {
  display: none;
}

.mega-content-group.berje-is-visible {
  display: block;
}

.mega-content.berje-is-active {
  display: block;
}

.mega-link .wp-block-navigation-item__content {
  display: flex;
  gap: 6px;
  align-items: center;
}

.mega-link .wp-block-navigation-item__content:hover:after {
  transform: rotate(180deg);
  transition: transform 0.3s ease;
}

.mega-link .wp-block-navigation-item__content::after {
  content: "";
  background: url("../images/icon-chevron-down.svg") no-repeat;
  width: 10px;
  height: 5px;
}

.wp-block-navigation__responsive-container-content {
  align-items: flex-start !important;
}

.wp-block-navigation__container.is-responsive>li {
  flex-direction: row !important;
  width: max-content;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  align-items: center !important;
}

.wp-block-navigation .wp-block-navigation-item:hover a {
  opacity: 0.65;
}

.mega-content .wp-block-group .wp-block-column p {
  margin: 0;
}

.mm-item {
  padding: 22px 30px !important;
  border-radius: var(--radius-20);
  transition: all 0.3s ease;
}

.mm-item:hover {
  cursor: pointer;
  background: rgb(65 0 110 / 5%);
}

.mm-item a {
  text-decoration: none;
  color: inherit;
}

.wp-block-navigation .wp-block-navigation-item.m-show {
  display: none;
}

.mm-item .wp-block-heading {
  margin-bottom: 0.75rem;
}

.mm-item:hover .wp-block-heading {
  color: var(--c-primary);
}


/* NEW MEGA MENU CSS  */

/* .berje-main-nav {
  max-width: var(--page-size-wide);
} */

.berje-main-nav>button {
  display: none;
  background: var(--c-primary);
  padding: 0.55rem 0.95rem;
  border-radius: var(--radius-200);
  border: 0;
}

.berje-main-nav>button svg {
  fill: var(--c-text-light);
}

.berje-main-nav .nav-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1.5rem;
  /* position: relative; */
  margin: 0;
}

.berje-main-nav .mega-content-group {
  display: none;
  position: absolute;
  top: 56%;
  left: 0;
  right: 0;
  max-width: 1440px;
  width: 100%;
  z-index: -1;
  background-color: white;
  /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15); */
  box-shadow: unset;
  margin: 0 auto;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
}

/* .berje-main-nav  .mega-link.has-mega-menu.is-active .mega-content-group {
  display: block;
} */

.berje-main-nav .has-mega-menu.is-active .mega-content-group {
  display: block;
}

.berje-main-nav .mega-link {
  list-style: none;
}

.berje-main-nav .mega-link {}

.berje-main-nav .mega-content {
  /* display: none; */
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 0 1.375rem;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 1.5rem 0.625rem;
  padding-top: 3.375rem;
}

.berje-main-nav .mega-link .navigation-item-content {
  display: inline-block;
  gap: 6px;
  align-items: center;
  text-decoration: none;
  color: var(--c-dark-purple);
  font-size: 1rem;
}

.berje-main-nav .mega-link.is-active .navigation-item-content,
.berje-main-nav .mega-link:hover .navigation-item-content {
  color: #796F8B;
}

/* .berje-main-nav .mega-link.has-mega-menu .navigation-item-content::after {
  content: "";
  background: url("../images/icon-chevron-down.svg")
    no-repeat;
  width: 10px;
  height: 5px;
} */

.berje-main-nav .mega-link.has-mega-menu .mega-menu-dropdown {
  content: "";
  background: url("../images/icon-chevron-down.svg") no-repeat;
  width: 10px;
  height: 10px;
  left: 0;
  margin-top: 5px;
  display: inline-block;
  margin-left: 6px;
  background-position: 0 center;
}

.berje-main-nav .mega-link.is-active .mega-menu-dropdown {
  transform: rotate(180deg);
  /* transition: transform 0.3s ease; */
  /* margin-top: -5px; */
  background-position: right center;
}

.berje-main-nav .wp-block-navigation__responsive-container-content {
  align-items: flex-start !important;
}

.berje-main-nav .wp-block-navigation__container.is-responsive>li {
  flex-direction: row !important;
  width: max-content;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  align-items: center !important;
}

.berje-main-nav .wp-block-navigation .wp-block-navigation-item:hover a {
  opacity: 0.65;
}

.berje-main-nav .mega-content .wp-block-group .wp-block-column p {
  margin: 0;
}

.berje-main-nav .mm-item {
  padding: 22px 30px !important;
  border-radius: 20px;
  transition: all 0.3s ease;
  flex-basis: calc((50% - 22px) + (22px / 2));
  cursor: pointer;
}

.berje-main-nav .menu-facilities-commitments .mm-item {
  flex-basis: calc((33.33% - 22px) + (22px / 3));
}

.berje-main-nav .mm-item a {
  display: flex;
  flex-direction: row;
  gap: 0.85rem;
}

.berje-main-nav .mm-item figure {
  margin: 0;
  width: 20px;
}

.berje-main-nav .mm-item figure img {
  width: 100%;
}

.berje-main-nav .mm-item:hover {
  cursor: pointer;
  background: rgb(65 0 110 / 5%);
}

.berje-main-nav .mm-item a {
  text-decoration: none;
  color: inherit;
}

.berje-main-nav .mm-item .wp-block-heading {
  margin-bottom: 0.75rem;
  margin-top: 0;
}

.berje-main-nav .mm-item:hover .wp-block-heading {
  color: var(--c-primary);
}

.berje-main-nav .mm-item .item-detail {
  flex: 1;
}

.berje-main-nav .mega-content h6 {
  font-size: 1.25rem;
  line-height: 1;
}

.berje-main-nav .mm-item .item-detail p {
  font-size: 1rem;
}


@media screen and (max-width: 991px) {
  .berje-main-nav>button {
    display: block;
  }



  .berje-main-nav .nav-container {
    display: none;
  }

  .berje-main-nav.active .nav-container {
    display: block;
    position: absolute;
    /* background: #FFF; */
    left: 0;
    top: 25px;
    z-index: -1;
    width: 100%;
    padding: 0;
    max-height: 80vh;
    overflow: auto;
    background: #FFF;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }

  .berje-main-nav .mega-link.has-mega-menu .mega-menu-dropdown {
    width: 40px;
  }

  .berje-main-nav .nav-content {
    display: flex;
    width: 100%;
    padding: 2.5rem 1.5rem;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 1.5rem;
    /* background: #FFF;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px; */
  }

  .berje-main-nav .mega-content-group {
    position: unset;
    /* max-height: 280px;
  overflow-y: scroll; */
    border-radius: 0;
  }

  .berje-main-nav .mega-link.is-active .mega-content {
    display: flex;
    flex-wrap: wrap;
    padding-right: 2rem !important;
    gap: 1.25rem;
    padding-top: 1.5rem;
  }

  .berje-main-nav .mm-item .wp-block-heading {
    margin-bottom: 0.5rem;
  }

  .berje-main-nav .mm-item,
  .berje-main-nav .menu-facilities-commitments .mm-item {
    padding: 0 !important;
    flex-basis: 100%;
  }


  .berje-main-nav .mm-item .item-detail p {
    font-size: 0.813rem;
  }

  .berje-main-nav .mm-item:hover {
    background: unset;
  }

}

/* END OF MEGA MENU CSS */


/* FOOTER STYLING  */
.wp-core-ui footer {
  background-color: #41006e;
}

footer {
  background: url(../images/logo-bg-large.svg) var(--c-primary);
  background-repeat: no-repeat;
  background-position: left 50px;
  z-index: 1;
}

footer * {
  color: var(--c-text-light) !important;
}

/* Footer CSS */
footer .bg-admin-only {
  background-color: unset !important;
}

.wp-block-social-links li {
  background-color: var(--c-text-light);
  border-radius: 18px;
}

.wp-block-social-links li a {
  border-radius: 18px;
  width: 58px;
  height: 58px;
  justify-content: center;
}

.wp-block-social-links li a svg {
  color: var(--c-dark-purple) !important;
  fill: var(--c-dark-purple) !important;
}

.footer-menu {
  display: flex;
  gap: 26px;
  justify-content: flex-end;
  list-style: none;
}

.footer-menu li a,
.footer-center ul li a {
  text-decoration: none;
  color: #ffffff99;
}

.footer-menu-top.is-layout-flex {
  gap: 50px;
}

.footer-subscribe {
  margin-right: 80px !important;
}

.form-col .subscribe-form {
  align-items: center;
}

.footer-center ul li {
  list-style: none;
  font-size: 16px;
  line-height: 120%;
  padding-bottom: 10px;
  opacity: 70%;
}

.footer-center ul li:hover {
  opacity: 100%;
}

.footer-center ul.wp-block-list {
  padding: 0;
}

.footer-center h6 {
  min-height: 60px;
}

.footer-menu li {
  position: relative;
}

.footer-menu li:first-child {
  list-style: none;
}

.footer-menu li:after {
  position: absolute;
  content: "";
  background: #fff;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  transform: translate(350%, 0%);
  /* left: 80px; */
  top: 50%;
}

.footer-menu li:last-child:after {
  display: none;
}

.footer-subscribe p>a {
  color: var(--c-text-light);
  text-decoration: none;
}

.copyright .wp-block-column p:nth-child(2),
.copyright .footer-menu li a {
  opacity: 70%;
}

.copyright .footer-menu li:last-child a {
  opacity: 100%;
  color: #c0a9c3 !important;
}

@media screen and (max-width: 1199px) {
  .footer-menu-top.is-layout-flex {
    flex-wrap: wrap !important;
  }

  .footer-menu-top .wp-block-column {
    flex-basis: calc(50% - 50px) !important;
  }

  .footer-center h6 {
    min-height: unset;
  }
}

@media screen and (min-width: 992px) and (max-width: 1070px) {
  header.wp-block-template-part .header-main-wrap {
    gap: 0;
  }

  .berje-main-nav .nav-content {
    padding-left: 0;
  }
}

@media screen and (max-width: 991px) {

  /* Mega content mobile display */
  .mega-content {
    display: none;
    padding: 15px 0 !important;
    background: none;
    border: none;
    width: 100%;
    animation: slideDown 0.3s ease forwards;
    max-height: 580px;
    overflow-y: scroll;
    margin-top: 0 !important;
    gap: 1.25rem;
  }

  .mega-content h6 {
    font-size: 16px;
  }

  .mega-content.berje-is-active {
    display: block;
  }

  .wp-block-navigation__responsive-container.is-menu-open {
    height: max-content;
    max-height: 80vh;
    border-radius: 0 0 30px 30px;
    top: 40px;
    z-index: -1;
    max-width: 100%;
    margin: 0 1.55rem;
    padding-top: 3rem;
    padding-bottom: 0;
  }

  .logged-in .wp-block-navigation__responsive-container.is-menu-open {
    top: 70px;
  }

  .has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog {
    margin-top: 0;
  }

  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
    padding-top: 0;
    padding-bottom: 40px;
  }

  /* Arrow toggle button */
  .mega-toggle-arrow {
    background: none;
    border: none;
    margin-left: auto;
    cursor: pointer;
    display: flex !important;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
    color: var(--c-primary);
  }

  .mega-toggle-arrow svg {
    width: 12px;
    height: 8px;
  }

  .mega-toggle-arrow.active svg {
    transform: rotate(180deg);
  }

  .mm-item {
    padding: 0 0 24px 2px !important;
  }

  .mm-item:hover {
    background: none;
  }

  /* Make the parent list full width */
  .wp-block-navigation__container.is-responsive>li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }

  /* Content STYLES  */
  .logged-in header {
    margin-top: 46px;
  }

  header {
    padding: 0 0.625rem;
  }

  .wp-block-navigation__responsive-container-content,
  .wp-block-navigation__container.is-responsive>li {
    width: 100%;
  }

  .wp-block-navigation__container.is-responsive {
    width: 100%;
  }

  /*
  .mega-link .wp-block-navigation-item__content .mega-toggle-arrow {
    display: none;
  }
*/
  .mega-link .wp-block-navigation-item__content::after {
    display: none;
  }

  .wp-block-buttons>.wp-block-button.header-btn {
    display: none;
  }

  header .header-main-wrap {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
  }

  .header-main-wrap>div:first-child {
    order: 1;
    max-width: 40px;
  }

  .header-main-wrap>nav {
    order: 5;
  }

  .header-main-wrap>nav>button {
    background: var(--c-primary);
    padding: 0.55rem 0.95rem;
    border-radius: var(--radius-200);
  }

  .header-main-wrap>nav button svg,
  .header-main-wrap>nav button svg path {
    fill: var(--c-text-light);
  }

  .header-main-wrap>nav button.wp-block-navigation__responsive-container-close {
    position: absolute;
    right: 8px;
    top: -28px;
    z-index: 9999;
    background: var(--c-primary);
    padding: 0.35rem 0.95rem;
    border-radius: var(--radius-200);
    display: none;
  }

  .header-main-wrap>div:nth-child(3) {
    order: 2;
    width: 60%;
    text-align: right;
    display: flex;
    justify-content: flex-end;
    margin-left: auto;
  }

  .header-main-wrap>div:nth-child(3) .wp-block-buttons {
    display: flex;
    justify-content: flex-end;
  }

  .search-toggle {
    left: 0;
  }

  .header-main-wrap>div:last-child {
    order: 4;
  }

  header .header-main-wrap,
  footer .footer-main-wrap {
    max-width: 100%;
    width: 100%;
  }

  header .header-main-wrap {
    margin: 0 !important;
    gap: 18px;
    padding: 5px !important;
  }

  footer>.wp-block-group {
    padding-top: 100px !important;
    padding-bottom: 50px !important;
  }

  footer>.wp-block-group>.wp-block-group:nth-child(2) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0 !important;
    /* padding-bottom: 0 !important; */
    margin: 50px 0 0;
  }

  .footer-subscribe .block-subscription {
    margin-top: 0 !important;
  }

  .footer-center h6 {
    min-height: unset;
  }

  footer .copyright {
    padding: 0 1.5rem 30px !important;
  }

  .wp-block-list.footer-menu {
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: flex-start;
  }

  .wp-block-list.footer-menu li {
    flex-basis: unset;
  }

  .block-text-cta .content-wrap {
    align-items: flex-start;
  }

  .footer-subscribe {
    /* margin-right: 0 !important; */
  }

  /* ACCORDION CSS  */
  .footer-menu-top .wp-block-heading {
    cursor: pointer;
    position: relative;
    padding-right: 20px;
    transition: color 0.3s ease;
  }

  .footer-center ul.wp-block-list {
    padding: 0;
    margin-top: 1.5rem;
  }

  .footer-menu-top.is-layout-flex {
    gap: 2rem;
  }

  .wp-block-navigation__responsive-container-open:not(.always-shown) {
    display: block;
  }

  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: none;
  }

  .banner-search-form.subscribe-form input[type="text"] {
    max-width: 65%;
    width: auto;
  }

  .page-template-wp-custom-template-blog-archive main {
    padding-top: calc(var(--d-space-50) - 10px);
  }

  .mobile-scroll-bar::-webkit-scrollbar-thumb {
    background: var(--c-primary);
    border-radius: 10px;
  }

  /* Define width of scrollbar */
  .mobile-scroll-bar::-webkit-scrollbar {
    width: 5px;
    height: 5px;
  }

  /* How the track for scroll bar will look */
  .mobile-scroll-bar::-webkit-scrollbar-track {
    /* box-shadow: inset 0 0 5px grey;  */
    border-radius: 10px;
    background: var(--c-text-light);
  }

  @keyframes slideDown {
    from {
      opacity: 0;
      transform: translateY(-5px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  .block-subscription .content-wrap {
    margin: 0 !important;
  }

  .copyright .footer-main-wrap .wp-block-columns {
    flex-wrap: wrap !important;
  }

  .copyright .footer-main-wrap .wp-block-column {
    flex-basis: 100% !important;
  }

  .footer-center ul li {
    font-size: 14px;
    /* opacity: 70%; */
  }
}

@media screen and (max-width: 767px) {
  header>.wp-block-group {
    margin: 0;
  }

  .wp-block-navigation__responsive-container.is-menu-open {
    margin: 0 10px;
  }

  .mega-content.wp-block-columns {
    gap: 0;
  }

  .mega-content {
    padding: 1.5rem 0 0 !important;
  }

  .mega-content h6 {
    font-size: 16px !important;
    color: var(--c-dark-purple);
  }

  .wp-block-navigation .wp-block-navigation-item:hover a {
    opacity: 1;
  }

  .wp-block-navigation .wp-block-navigation-item:hover>a {
    opacity: 0.7;
  }

  .mega-link:has(.berje-is-active) {
    /* opacity: 0.7; */
  }

  .mega-content .wp-block-group .wp-block-column p {
    font-size: 13px !important;
  }

  .mm-item {
    padding: 0 0 16px 0px !important;
  }

  .banner-search-form .click-cycle-select {
    width: 50%;
    align-items: center;
    overflow: hidden;
    justify-content: flex-start;
  }

  .banner-search-form .current-selection {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
    font-size: var(--m-fs-14);
  }

  .banner-search-form .current-selection .text {
    margin-left: auto;
    line-height: 1.5;
  }

  .search-toggle .banner-search-form .current-selection .text,
  header .banner-search-form input[type="text"],
  header .banner-search-form input[type="text"]::placeholder {
    font-size: 0.875rem;
  }

  .footer-menu-top .wp-block-heading::after {
    content: url("../images/chevron-down-white.svg");
    position: absolute;
    right: 0;
    top: 0;
    font-weight: bold;
    transition: transform 0.3s ease;
  }

  .footer-menu-top .wp-block-heading.active::after {
    transform: rotate(180deg);
    content: url("../images/chevron-down-white.svg");
  }

  .footer-main-wrap>.wp-block-columns {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  footer .block-text-cta {
    margin: 0px 0 50px !important;
  }

  footer .block-subscription {
    margin-bottom: 0 !important;
    margin-top: 50px !important;
  }

  footer .footer-menu {
    gap: 20px;
  }

  .wp-block-list.footer-menu li {
    /* list-style: disc; */
  }

  .wp-block-list.footer-menu li::marker {
    font-size: 0rem;
  }

  .wp-block-list.footer-menu li:last-child {
    display: none;
  }

  .wp-block-list.footer-menu li:nth-last-child(2):after {
    display: none;
  }

  .footer-subscribe {
    margin-right: 0 !important;
  }

  .footer-social-icons ul {
    justify-content: flex-start;
    padding-top: 14px;
  }

  .search-toggle {
    min-width: 100%;
  }

  footer {
    background-position: left 20%;
    background-size: 80%;
  }

  .footer-social-icons ul li {
    opacity: 100%;
  }

  .wp-block-social-links .wp-social-link svg {
    height: auto;
    width: auto;
  }

  .footer-center h6 {
    display: inline-block;
  }

  .footer-menu-top.is-layout-flex {
    gap: 1.5rem;
  }

  .banner-search-form .current-selection {
    text-align: right;
    text-align-last: right;
  }
}

@media screen and (max-width: 390px) {
  .header-main-wrap>div:nth-child(3) {
    width: 40%;
  }

  header>.wp-block-group {
    margin: 0 5px;
  }

  .content-wrap,
  .block-hero-banner .content-wrap,
  .block-side-padding,
  footer .block-side-padding {
    padding: 0 1rem;
  }

}

@media screen and (max-width: 1157px) and (min-width: 768px) {
  .footer-menu {
    flex-wrap: wrap;
  }

  .footer-menu li {
    /* width: 45%; */
  }

  .footer-menu li:after {
    transform: none;
    left: -10px;
    top: 45%;
  }

  .footer-menu li:last-child::after {
    display: block;
  }
}